@charset "utf-8";
/* CSS Document */

.ggb_contenidoInterno_S {
	background-image: url(../img/0501-fondo.png);
	background-repeat: no-repeat;
	background-size: auto 410px;
	background-position: -5px 440px;
}

#tabla {
	position:relative;
	text-align: center;
	top:60px;
	height: 700px;
}

#izquierda {
	position:relative;
}

h3 {
	vertical-align: top;
	font-size: 1.8em;
	margin-bottom:0px;
	display: inline-block;
	line-height: 30px;
}

img
{
	margin:0 auto;
	width:90%;
	height:auto;
}

textarea {
	max-width: 250px;
	width:250px;
	min-height: 40px;
	height:40px;
	font-size: 2em;
	border-radius: 10px;
	text-align: center;
	resize: none;
}

.textolargo{
	height: 125px;
	text-align: justify;
	font-size: 1.5em;
}

.block {
	margin-top: 1px;
}

.header {
	margin-top: -35px;
	color: #FFF;
	width: 400px;
	height: 50px;
	border:2pt solid #64ACAF;
	padding-top: 15px;
	border-radius: 10px;
	text-align: center;
	background: #52707c; /* Old browsers */
	background: -moz-linear-gradient(top,  #52707c 0%, #054756 51%, #054756 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52707c), color-stop(51%,#054756), color-stop(100%,#054756)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #52707c 0%,#054756 51%,#054756 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #52707c 0%,#054756 51%,#054756 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #52707c 0%,#054756 51%,#054756 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #52707c 0%,#054756 51%,#054756 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52707c', endColorstr='#054756',GradientType=0 ); /* IE6-9 */

}

#bigtext
{
	font-size: 46px;
}

.fondo_contenido
{
	background-color:#eeebd9;
}

.vertical {
	border:none;
	background-color:gray;
	height:50px;
	width:0px;
}

.vertical1 {
	border:none;
	height:50px;
	width:69px;
	margin-left:47%;
	margin-top: 0.5%;
}

.vertical2 {
	border:none;
	height:50px;
	width:300px;
	margin-left:73.8%;
	margin-top: -96.4px;
}

.vertical3 {
	border:none;
	height:50px;
	width:250px;
	margin-left:40.4%;
	margin-top: 16.4px;
	padding-bottom: 15px;
}

.horizontal {
	vertical-align: top;
	display: inline-block;
	margin-top: -0.5em;
	border:none;
	background-color:gray;
	height:1px;
	width:100px;
}

.horizontal-long {
	vertical-align: top;
	display: inline-block;
	margin-top: -0.5em;
	border:none;
	background-color:gray;
	height:1px;
	width:350px;
}

.subtittle
{
	font-size:34px;
}

textarea
{
	border: dashed 2px #004656;
}